<!doctype html><html amp lang="pl"><head><meta charset="utf-8"><title>Plaże Kuby - Na Koniec Mapy</title><meta name="description" content="Szukając informacji o Kubie, prawdopodobnie przeczytacie o tym, że wyspa ta ma najbrzydsze plaże na Karaibach, jak również, że ma… najpiękniejsze plaże na Karaibach. Jedni się zachwycają, inni narzekają. Wszystko oczywiście zależeć może od tego jakie miejsca odwiedzimy i do jakich miejsc będziemy je porównywać, ale mamy dla Was radę…&hellip;"><link rel="canonical" href="https://www.nakoniecmapy.com/plaze-kuby/"><meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1"><link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap" rel="stylesheet" type="text/css"><script async custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js"></script><script async custom-element="amp-social-share" src="https://cdn.ampproject.org/v0/amp-social-share-0.1.js"></script><script async custom-element="amp-analytics" src="https://cdn.ampproject.org/v0/amp-analytics-0.1.js"></script><script async custom-element="amp-iframe" src="https://cdn.ampproject.org/v0/amp-iframe-0.1.js"></script><script async custom-element="amp-video" src="https://cdn.ampproject.org/v0/amp-video-0.1.js"></script><script type="application/ld+json">{"@context":"http://schema.org","@type":"Article","mainEntityOfPage":{"@type":"WebPage","@id":"https://www.nakoniecmapy.com/amp/plaze-kuby/"},"headline":"Plaże Kuby","datePublished":"2017-06-08T10:19","dateModified":"2020-07-07T10:19","image":{"@type":"ImageObject","url":"https://www.nakoniecmapy.com/media/posts/21/DSC5077-2-2.jpg","height":853,"width":1280},"description":"Szukając informacji o Kubie, prawdopodobnie przeczytacie o tym, że wyspa ta ma najbrzydsze plaże na Karaibach, jak również, że ma… najpiękniejsze plaże na Karaibach. Jedni się zachwycają, inni narzekają. Wszystko oczywiście zależeć może od tego jakie miejsca odwiedzimy i do jakich miejsc będziemy je porównywać, ale mamy dla Was radę…&hellip;","author":{"@type":"Person","name":"Agnieszka Sztandera"},"publisher":{"@type":"Organization","name":"Agnieszka Sztandera"}}</script><style amp-custom>article,
aside,
footer,
header,
hgroup,
main,
nav,
section {
  display: block; }

*,
*:before,
*:after {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  margin: 0;
  padding: 0; }

li {
  list-style: none; }

amp-img {
  max-width: 100%; }

button,
input,
select,
textarea {
  font: inherit; }

html {
  font-size: 1rem; }

body {
  background: #f1f1f1;
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  line-height: 1.6; }

a {
  color:  #039be5;
  text-decoration: none;
  -webkit-transition: all 0.12s linear 0s;
  -o-transition: all 0.12s linear 0s;
  transition: all 0.12s linear 0s; }

a:hover {
  color: #262626;
  text-decoration: underline;
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink; }

a:active {
  color: #262626; }

a:focus {
  outline: 2px dotted #039be5; }

figure,
blockquote,
p,
ul,
ol,
dl,
table,
hr,
fieldset {
  margin-top: 1.6rem; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-weight: 500;
  line-height: 1.2;
  margin-top: 2.13333rem; }

h1 {
  font-size: 1.67583rem;
  font-weight: normal; }

h2 {
  font-size: 1.4729rem; }

h3 {
  font-size: 1.29454rem; }

h4 {
  font-size: 1.13778rem; }

h5 {
  font-size: 1rem; }

h6 {
  font-size: 0.87891rem; }

h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p {
  margin-top: 0.8rem; }

b,
strong {
  font-weight: 600; }

blockquote {
  color: #6c7175;
  font-family: "Droid Serif", "Times", "Source Serif Pro", serif;
  font-style: italic;
  padding: 1.33333rem 0.53333rem 1.33333rem 3.2rem;
  position: relative; }
  blockquote:before {
    display: block;
    content: "\201C";
    font-size: 4.41226rem;
    position: absolute;
    left: 0;
    top: -12px;
    color: rgba(108, 113, 117, 0.5); }
  blockquote > :nth-child(1) {
    margin-top: 0; }

ul,
ol {
  margin-left: 2rem; }
  ul > li,
  ol > li {
    list-style: inherit;
    padding: 0 0 0.26667rem 0.26667rem; }

dl dt {
  color: #262626;
  font-weight: 600; }

code,
pre {
  background-color: #f1f1f1;
  font-family: monospace; }

pre {
  margin: 1.6rem 0 0;
  padding: 1.6rem;
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow-x: auto; }
  pre > code {
    color: #262626;
    padding: 0; }

code {
  border-radius: 3px;
  color: #262626;
  padding: 0.26667rem 0.53333rem; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #d4d4d4;
  width: 100%;
  overflow-x: auto;
  vertical-align: top;
  text-align: left;
  white-space: nowrap; }
  table th {
    font-weight: 500;
    padding: 0.53333rem 1.06667rem; }
  table tr {
    border-bottom: 1px solid #d4d4d4; }
    table tr:nth-child(2n) {
      background: #f1f1f1; }
  table td {
    padding: 0.53333rem 1.06667rem; }

figcaption {
  clear: both;
  color: rgba(108, 113, 117, 0.6);
  font-size: 0.82397rem;
  margin: 0.8rem 0 0;
  text-align: center; }

sub,
sup {
  font-size: 65%; }

hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3); }

.btn, [type=button],
[type=submit],
button {
  background: #039be5;
  border: none;
  border-radius: 2px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.87891rem;
  font-weight: 500;
  line-height: 1.9;
  padding: 0.53333rem 1.33333rem;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .15s ease;
  -o-transition: all .15s ease;
  transition: all .15s ease;
  width: auto; }
  .btn:hover, [type=button]:hover,
  [type=submit]:hover,
  button:hover {
    background: #262626;
    color: #ffffff; }
  .btn:focus, [type=button]:focus,
  [type=submit]:focus,
  button:focus {
    outline: none; }
  .btn-outline {
    border: 1px solid #ddd;
    background: #ffffff;
    border-radius: 3px;
    color: #262626; }

[type=button],
[type=submit],
button {
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none; }

.navbar {
  background: #039be5;
  -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  line-height: 3;
  max-height: 4rem; }
  .navbar > div {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: left;
    max-width: 700px;
    margin: 0 auto; }
  .navbar a {
    color: #ffffff;
    text-decoration: none; }
  .navbar-sidebar-toggle {
    left: 0;
    position: relative;
    text-indent: -99999rem; }
    .navbar-sidebar-toggle:before {
      content: "";
      display: block;
      border-top: 0.375rem double #ffffff;
      border-bottom: 0.125rem solid #ffffff;
      height: 0.125rem;
      position: absolute;
      text-indent: 0;
      top: 50%;
      width: 1.3rem;
      -webkit-transform: translate(0px, -50%);
      -ms-transform: translate(0px, -50%);
      transform: translate(0px, -50%); }


.logo {
            display: inline-block;
  font-weight: 600;
  line-height: 1;
            margin: 0 auto;
            height: 2rem;
            text-indent: -9999px;
            width: 240px;vertical-align: middle;
        }
        .logo.logo-text {
            line-height: 2;
            text-align: center;
            text-indent: 0;
        }

amp-sidebar {
  background: #ffffff;
  width: 240px; }
  amp-sidebar > ul {
    margin: 0.8rem 0 0;
    padding: 0; }
    amp-sidebar > ul ul {
      border-left: 1px solid #d4d4d4;
      margin: 0.53333rem 0 0; }
    amp-sidebar > ul li {
      color: #262626;
      font-size: 0.9375rem;
      font-weight: 600;
      list-style: none;
      line-height: 1.4;
      padding: 0.42667rem 1.06667rem; }
      amp-sidebar > ul li li {
        font-weight: normal;
        padding: 0.26667rem 0 0.26667rem 1.06667rem; }
    amp-sidebar > ul a,
    amp-sidebar > ul a:visited {
      color: #262626; }

.bg-white {
  background: #ffffff; }

.wrap-page {
  max-width: 700px;
  margin: 0 auto; }

@media all and (max-width: 43.6875em) {
  .wrap-inner {
    padding: 0 6%; } }

.page-title {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding: 1.6rem 6%; }
  .page-title > h1 {
    margin: 0;
    font-size: 1.29454rem; }
  .page-title > p {
    font-size: 0.87891rem;
    color: #6c7175;
    line-height: 1.3;
    margin: 0.26667rem 0 0; }
  .page-title-author {
    border-radius: 50%;
    float: left;
    height: 2.5rem;
    width: 2.5rem; }
    .page-title-author + h1 {
      margin-left: 3.5rem; }
      .page-title-author + h1 + p {
        margin-left: 3.5rem; }

.card {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding-bottom: 1.06667rem; }

  .card-meta {
    border-top: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-top: 1.06667rem;
    text-transform: uppercase; }
    .card-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .card-text {
    font-size: 0.9375rem;
    overflow: hidden;
    padding: 0 6%; }
    .card-text h2 {
      font-size: 1.13778rem; }

.post {
  margin-bottom: 2.13333rem; }
  .post-featured-image {
    margin-top: 0;
    position: relative; }
    .post-featured-image > figcaption {
      background: rgba(0, 0, 0, 0.5);
      border-radius: 3px;
      color: #ffffff;
      position: absolute;
      bottom: 0.8rem;
      padding: 0 0.26667rem;
      right: 6%; }
  .post-header {
    margin-bottom: 2.13333rem; }
  .post-meta {
    border-bottom: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-bottom: 1.06667rem;
    text-transform: uppercase; }
    .post-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .post-tag {
    margin: 0; }
    .post-tag > li {
      display: inline-block;
      padding: 0; }
      .post-tag > li a {
        background: #f1f1f1;
        border-radius: 2px;
        color: #6c7175;
        font-size: 0.77248rem;
        display: inline-block;
        margin: 0 0.26667rem 0.26667rem 0;
        padding: 0.26667rem 0.53333rem; }
        .post-tag > li a:hover {
          background: #039be5;
          color: #ffffff;
          text-decoration: none; }
  .post-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 1.6rem;
    width: 100%; }
    .post-share amp-social-share {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      background-size: 24px; }
  .post-scroll {
    color: #ffffff;
    background: #039be5;
    bottom: 10px;
    border-radius: 50%;
    border: none;
    -webkit-box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    font-size: 1.13778rem;
    height: 46px;
    opacity: 0;
    outline: none;
    position: fixed;
    padding: 0;
    right: 4%;
    visibility: hidden;
    width: 46px;
    z-index: 9999; }
    .post-scroll-marker {
      height: 0px;
      position: absolute;
      top: 100px;
      width: 0px; }
        .post-pagination {
    background: #f1f1f1;
    -webkit-box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    border-top: 1px solid #d4d4d4;
    padding: 1.06667rem 0; }
    .post-pagination > div {
      line-height: 1.2;
      padding: 0.53333rem 1.06667rem;
      text-align: center; }
      .post-pagination > div span {
        display: block;
        color: #6c7175;
        font-size: 0.7242rem;
        font-weight: 500;
        margin-bottom: 0.26667rem;
        text-transform: uppercase; }
    .post-pagination-prev a:before {
      content: "\2190";
      margin-right: 0.26667rem; }
    .post-pagination-next a:after {
      content: "\2192";
      margin-left: 0.26667rem; }

aside {
  margin: 1.6rem 0 0; }

.align-left {
  text-align: left; }

.align-right {
  text-align: right; }

.align-center {
  text-align: center; }

.align-justify {
  text-align: justify; }

.msg {
  border-left: 2px solid transparent;
  padding: 1.06667rem 1.06667rem; }
  .msg--highlight {
    background-color: #fff8e6;
    border-color: #e2ac4f; }
  .msg--info {
    background: rgba(45, 97, 201, 0.03);
    border-color: #039be5; }
  .msg--success {
    background: #f7fbf6;
    border-color: #5ab44b; }
  .msg--warning {
    background: #fff3f3;
    border-color: #c06367;
    color: #a94442; }

.dropcap:first-letter {
  float: left;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 2.16943rem;
  line-height: 0.7;
  margin-right: 0.53333rem;
  padding: 0.53333rem 0.53333rem 0.53333rem 0; }

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0.8rem 0; }
  .pagination > a {
    padding-left: 0;
    padding-right: 0;
    width: 49%; }
  .pagination-right {
    margin-left: auto; }

.bottom {
  background: #039be5;
  color: #ffffff;
  padding: 1.06667rem 4%;
  text-align: center; }

    /*
 * Put your custom CSS code here (it will be used only in the AMP mode)
 */</style><style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript><script async src="https://cdn.ampproject.org/v0.js"></script><script custom-element="amp-animation" src="https://cdn.ampproject.org/v0/amp-animation-0.1.js" async></script><script custom-element="amp-position-observer" src="https://cdn.ampproject.org/v0/amp-position-observer-0.1.js" async></script></head><body class="bg-white"><nav class="navbar wrap-inner" id="top"><div><a on="tap:navbar-sidebar.toggle" class="navbar-sidebar-toggle" title="Menu">Menu</a> <a class="logo logo-text" href="https://www.nakoniecmapy.com/amp/">Na Koniec Mapy</a></div></nav><main class="wrap-page"><article class="post"><figure class="post-featured-image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC5077-2-2.jpg" alt="" srcset="https://www.nakoniecmapy.com/media/posts/21/responsive/DSC5077-2-2-xs.jpg 300w ,https://www.nakoniecmapy.com/media/posts/21/responsive/DSC5077-2-2-sm.jpg 480w ,https://www.nakoniecmapy.com/media/posts/21/responsive/DSC5077-2-2-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="853" layout="responsive" width="1280"></amp-img></figure><div class="wrap-inner"><header class="post-header"><h1>Plaże Kuby</h1><p class="post-meta"><time datetime="2017-06-08T10:19">8 czerwca 2017</time></p></header><p>Szukając informacji o Kubie, prawdopodobnie przeczytacie o tym, że wyspa ta ma najbrzydsze plaże na Karaibach, jak również, że ma… najpiękniejsze plaże na Karaibach. Jedni się zachwycają, inni narzekają. Wszystko oczywiście zależeć może od tego jakie miejsca odwiedzimy i do jakich miejsc będziemy je porównywać, ale mamy dla Was radę… najlepiej nie porównywać wcale! Bo Kuba, to Kuba i niech tak zostanie!</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC5077-2.jpg" alt="" layout="responsive"></amp-img></figure><p>Nie jesteśmy rasowymi plażowiczami, a już z pewnością nie znosimy się opalać. Plaża to dla nas miejsce do pływania. Spędzamy na niej jednorazowo około godziny, chociaż przy dziecku czas ten się trochę wydłuża, bo każdy chce mieć swoją kolej w wodzie, a trzeba jeszcze dyżurować na piasku. Na kubańskich plażach poznaliśmy się więc może niewiele (spędziliśmy na nich łącznie nie więcej niż 20 godzin), ale zdążyliśmy poznać te brzydsze i te ładniejsze. Na jednych był piasek, na innych skały. Rafa przy brzegu albo jej brak. Rybki lub wodorosty. Palmy albo sosny. Tłumy ludzi lub całkowita pustka. Każda plaża była inna. Na dwóch nie weszliśmy w ogóle do wody. Nie zamierzałam ich w ogóle opisywać, ale przypomniałam sobie ile energii kosztowały nas te poszukiwania plaż na Kubie. Jeśli więc mogę ułatwić tym wpisem planowanie trasy – proszę bardzo!</p><p><strong>Boca de Camarioca</strong></p><p>Ta mała miejscowość, leżąca w połowie drogi z lotniska do Varadero, posiada niewielką plażę z naturalnym falochronem w postaci skał. Gdy trafiliśmy na nią pierwszy raz, wiatr powodował tak duże fale, że nie zdecydowaliśmy się nawet wejść do wody. Spodobała nam się jednak ścieżka piasku, łącząca plażę ze skałami w wodzie. Ostatecznie, udało nam się na niej popływać, sfotografować kilka zachodów słońca i zobaczyć, jak piaskowa ścieżka ginie pod wodą podczas przypływu. Jako, że Boca jest raczej sypialnią dla Varadero, plaża nie jest oblegana i można na niej spędzić czas w nielicznym, bardzo lokalnym towarzystwie. Nie ma na niej drzew, ciężko więc tam o cień.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/IMG_0276.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/IMG_0658-Edit.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC5328.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC2284-Pano.jpg" alt="" layout="responsive"></amp-img></figure><p><strong>Varadero</strong></p><p>Najpopularniejszy kurort na wyspie i plaża zajmowana przez turystów od rana do wieczora. Ciągnie się przez kilka kilometrów, równolegle do głównej ulicy. Jest kilka palm, można więc znaleźć trochę cienia, ale raczej ciężko o znalezienie ustronnego kąta. Woda płytka i przejrzysta, na rafę przy brzegu nie trafiliśmy.</p><p><strong>Coral Beach</strong></p><p>Malutka plaża, której szukać należy jadąc z miejscowości Boca de Camarioca w kierunku lotniska. Niewiele piasku, za to bardzo duża rafa – na miejscu można wypożyczyć płetwy, fajkę i sprzęt do nurkowania. Jeśli ktoś lubi pływanie wśród rybek, zdecydowanie jest to jedno z miejsc, które powinien odwiedzić.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC2263-Pano-Edit.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC2277.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC2280.jpg" alt="" layout="responsive"></amp-img></figure><p><strong>Havana, Playa del Este/Santa Maria</strong></p><p>Piękna plaża z płytką i przejrzystą wodą, oddalona o pół godziny – godzinę jazdy z centrum Havany. Dosyć dużo palm i zieleni, wystarczy przejść parę metrów w jedną lub drugą stronę, by mieć kawałek plaży tylko dla siebie. Jadąc autem lub autobusem, kierować się należy na miejsce <span class="_Xbe">Santa María del Mar</span>.</p><p><strong>Cayo Jutias</strong></p><p>No i tu mamy problem. Wszystkie przewodniki twierdzą, że jest to jedna z piękniejszych plaż na Kubie. A my zastaliśmy tam brudną, zmuloną wodę, masę śmieci i wodorostów, biegające po plaży sępy (!) i wjeżdżające niemal do samej wody auta (przejażdżka zabytkowym autem po plaży jest jedną z atrakcji tego miejsca). Na dodatek stan drogi dojazdowej sprawił, że z planowanej godziny w aucie, zrobiły się dwie i pół, a i tak nie dojechaliśmy do końca. Jedynym plusem tego miejsca jest chyba lasek sosnowy, w którym można schować się przed słońcem. Nie weszliśmy tam do wody. Pogoda z resztą nie sprzyjała.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC2626.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC2618.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC2637-2.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC2627.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC2608.jpg" alt="" layout="responsive"></amp-img></figure><p><strong>Playa Larga</strong></p><p>Zatoka Świń. Historyczne miejsce, w którym doszło do starcia między rewolucjonistami pod dowództwem Fidela Castro i jego przeciwnikami wspieranymi przez rząd i wojsko USA. Malutka, imprezowa miejscowość, w której każdy dom oznaczony jest niebieską kotwicą, a i tak ciężko o znalezienie pokoju bez wcześniejszej rezerwacji. Sama plaża nie zrobiła na nas żadnego wrażenia – woda mulista, pełna wodorostów, piasek zawalony leżakami z pobliskich klubów, tłum i głośna muzyka.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC2711.jpg" alt="" layout="responsive"></amp-img></figure><p>Warto jednak wybrać się na pobliską Playa Giron, a po drodze zatrzymać się na pływanie i nurkowanie wśród rybek w podwodnej jaskini Cueva de los Peces i na rafie w jej najbliższym sąsiedztwie – przepiękne miejsce!</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC2799.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/IMG_0406.jpg" alt="" layout="responsive"></amp-img></figure><p><strong>Cienfuegos</strong></p><p>Duża plaża z płytką, przejrzystą wodą i sporą ilością pełnej życia rafy przy brzegu, oddalona jakieś pół godziny drogi od centrum miasta. Na miejscu pełna gastronomia i sporo drzew. Dużo ludzi, ale prawie zero turystów. Jedna z moich ulubionych plaż na całej Kubie.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC2946.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC2939.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC2789.jpg" alt="" layout="responsive"></amp-img></figure><p><strong>Trinidad, Playa Ancon</strong></p><p>Duża i przyjemna plaża, położona w otoczeniu hoteli, około pół godziny drogi od centrum miasta. Płytka, przejrzysta woda i trochę rafy przy brzegu. Na naszych oczach plażę oczyszczano z wodorostów, jest więc dobrze przygotowana na przyjęcie turystów.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC3646.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC3648.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC3652.jpg" alt="" layout="responsive"></amp-img></figure><p><strong>Cayo Santa Maria</strong></p><p>Na koniec perełka. Archipelag wysp Santa Maria, położony w pobliżu miejscowości Remedios. Przy wjeździe kontrola paszportowa – na wyspę nie mają wstępu osoby posiadające kubański paszport (wyjątkiem są oczywiście pracownicy kompleksów hotelowych i robotnicy, pracujący na budowie kolejnych hoteli). Pomiędzy hotelami znaleźć można jedną, opuszczoną plażę (Playa Las Brujas) – buduje się tam już jednak kolejny hotel, wkrótce będzie to więc teren prywatny.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC4605.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC4696.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC4675.jpg" alt="" layout="responsive"></amp-img></figure><p>Za to na samym końcu (warto poświęcić czas, by tam dojechać!) znajduje się rezerwat przyrody i przepiękna plaża Punta del Este. Idealna woda, bardzo płytka i przejrzysta, dużo piasku i magiczna droga przez malowniczy las, która niestety daje pewne ograniczenie – w lesie i nad mijanym bagnem przed zmierzchem uaktywniają się komary, trzeba więc odpowiednio wcześnie opuścić plażę. Nasz absolutny faworyt i najprzyjemniejsza plaża, na jakiej byliśmy. Niestety dojazd na nią zajmuje sporo czasu, chociaż widok rozciągający się z usypanej grobli, która łączy wyspę z lądem, wynagradza poniekąd stracone minuty.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC5171.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC5181.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC5172.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC5183.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC5121.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC5149.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/IMG_0560.jpg" alt="" layout="responsive"></amp-img></figure><p>Oczywiście zdajemy sobie sprawę, że wielkość fal, przejrzystość wody i ilość wodorostów zmienia się każdego dnia i to, jak plaża wyglądała w środę, może znacznie różnić się od tego, jak będzie wyglądać w piątek. Mimo to, będąc na Kubie drugi raz, zrezygnowalibyśmy na pewno z odwiedzania Cayo Jutias i Playa Larga.</p><p>Po piasku i skałach biega dużo skorupiaków. W wodzie spotkać można jeżowce, które na szczęście nie siadają na dnie, tylko kryją się w szczelinach rafy. Buty do pływania nie są niezbędne, ale ich brak znacznie ogranicza możliwości bezpiecznego poruszania się wśród raf. Na plaży uważać należy na meduzy z gatunku Żeglarz Portugalski – nadepnięcie na niebieską nitkę, która ciągnie się czasem przez kilkadziesiąt centymetrów, może skończyć się bardzo źle.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC2254.jpg" alt="" layout="responsive"></amp-img></figure><p>Smutne jest to, że Kubańczycy nie mogą w pełni korzystać z dobrodziejstw natury, które oferuje ich rodzima wyspa – kontrola paszportowa na Cayo Santa Maria wywołała u nas niemałe zniesmaczenie, które przeobraziło się w szczękościsk, gdy na opuszczonej plaży Las Brujas znaleźliśmy wyrzucony przez morze kokos z wyrytym napisem SEND HELP TO CUBA. Dla nas to tylko dwa tygodnie wakacji, dla nich niesprawiedliwa codzienność.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/IMG_0540.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/IMG_0541.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/21/DSC4692.jpg" alt="" layout="responsive"></amp-img></figure><aside><ul class="post-tag"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/kuba/">Kuba</a></li></ul></aside></div></article><nav class="post-pagination wrap-inner"><div class="post-pagination-prev"><span>Poprzedni wpis</span> <a href="https://www.nakoniecmapy.com/amp/nie-samym-rumem-kuba-plynie/">Nie samym rumem Kuba płynie</a></div><div class="post-pagination-next"><span>Następny wpis</span> <a href="https://www.nakoniecmapy.com/amp/sarema-krolowa-estonskich-wysp/">Sarema – królowa estońskich wysp</a></div></nav></main><amp-animation id="showAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "1",
                            "visibility": "visible",
                            "transform": "scale(1)"
                        }]
                    }]
                }</script></amp-animation><amp-animation id="hideAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "0",
                            "visibility": "hidden",
                            "transform": "scale(0.1)"
                        }]
                    }]
                }</script></amp-animation><div class="post-scroll-marker"><amp-position-observer on="enter:hideAnim.start; exit:showAnim.start" layout="nodisplay"></amp-position-observer></div><button class="post-scroll" on="tap:top.scrollTo(duration=200)">&#8593;</button><footer class="bottom">© 2020 NAKONIECMAPY.COM</footer><amp-sidebar id="navbar-sidebar" layout="nodisplay"><ul><li><span>Odwiedzone kraje</span><ul class="navbar__submenu level-2" aria-hidden="true"><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Afryka</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/maroko/" target="_self">Maroko</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Ameryka Południowa</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/chile/" target="_self">Chile</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Azja</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/izrael/" target="_self">Izrael</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/jordania/" target="_self">Jordania</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/palestyna/" target="_self">Palestyna</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Europa</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/czarnogora/" target="_self">Czarnogóra</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/estonia/" target="_self">Estonia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/francja/" target="_self">Francja</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/hiszpania/" target="_self">Hiszpania</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/krym/" target="_self">Krym</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/litwa/" target="_self">Litwa</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/lotwa/" target="_self">Łotwa</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/macedonia/" target="_self">Macedonia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/niemcy/" target="_self">Niemcy</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/polska/" target="_self">Polska</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/rumunia/" target="_self">Rumunia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/serbia/" target="_self">Serbia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/ukraina/" target="_self">Ukraina</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/wegry/" target="_self">Węgry</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Wyspy</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/cypr/" target="_self">Cypr</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/filipiny/" target="_self">Filipiny</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/islandia/" target="_self">Islandia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/kuba/" target="_self">Kuba</a></li></ul></li></ul></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/inne/">Inne wpisy</a></li><li><a href="https://www.nakoniecmapy.com/amp/nasz-przepis-na-podroz/">Przepis na podróż</a></li><li><a href="https://www.nakoniecmapy.com/amp/o-nas/">O nas</a></li><li><a href="https://www.nakoniecmapy.com/amp/kontakt/">Kontakt</a></li></ul></amp-sidebar><amp-analytics type="googleanalytics" id="analytics1"><script type="application/json">{
            "vars": {
                "account": "UA-56721063-1"
            },
            "triggers": {
                "trackPageview": {
                    "on": "visible",
                    "request": "pageview"
                }
            }
        }</script></amp-analytics></body></html>